@import url(/s/resources/css/appstyles.css);
@import url(/s/resources/fonts/fontawesome-curr/css/font-awesome.css);

/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body{margin:0;padding:0;font:14px/1.5em Helvetica, Arial, sans-serif; background:#000;}

a { color: #0066CC; text-decoration: underline; outline:none; }
a:hover { color: #FDB702; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
h1, .PageTitleHeader {font-size:2em;line-height:1.3em;}
h2, .PageSubTitleHeader {font-size:1.6em; line-height:1.3em;}
h3 {font-size:1.25em;line-height:1.3em;}
h4 {font-size:1em;line-height:1.25em;text-transform:uppercase;}
h5 {font-size:0.85em;line-height:1.1em;}
p {margin:0.5em 0 1.5em;padding:0;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:2em 0px;clear:both;border:none;background:#ccc;color:#ccc;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important; display:inline-block; width:18px;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

#inner-wrap img[src="/images/spacer.gif"] {display:none;}

::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

#inner-wrap * {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;  box-sizing: border-box; -ms-box-sizing: border-box;}
img {max-width:100%; height:auto;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
div#utilityBar {float:left; width:100%; background:#222; padding:1em 0;}

.memberTools {float:right; }
.memberTools ul {list-style:none;margin:0;padding:0;float:right;}
.memberTools li {float:left;padding:0 0px 0 20px;}
.memberTools li a{color:#222;font-size:14px;}
.memberTools li:last-child {padding-right:0px;}
.memberTools a {display:block;}

#ContentSearch {float:right;}

/* HEAD ELEMENTS
---------------------------------------------*/
.structHead {float:left; width:100%; background:#eee; padding:1em 0;}

.headLogo {padding:0;}


#nav {display:none;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
    #ContentSearch {width:200px;}
    .search label,
    .search .SearchModuleSpacer {display:none;}
    .search button {
        background: #174c73;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        width: 45px;
        color: #fff;
        border:none;
        padding:0;
    }
   
   .desktopNav { position:static;z-index:99;padding:0;}
   .desktopNavInner {padding:0;width:100%;}
   /* General Styles */
   .desktopNav ul {list-style-type:none;margin:0; padding:0;}
   .desktopNav ul li {float:left;padding:0;}
   .desktopNav ul li a{display:block;text-decoration:none;}
   .desktopNav ul li.searchToggleLi a{color:#dc4405;}
   
      /* Flexbox styles */
      .flexbox .desktopNavInner > ul {
         display: -webkit-flex;
         display: -ms-flexbox;
         display: flex; 
      }
      .flexbox .desktopNavInner > ul > li {float:none; display: inherit;
         -webkit-flex-direction: column;
             -ms-flex-direction: column;
                 flex-direction: column;
                 cursor:pointer;
      }
      .flexbox .desktopNavInner > ul > li > a {display: inherit; width: 100%; line-height: 1.25em;  text-align: center;
         -webkit-flex: 1 0 auto;
             -ms-flex: 1 0 auto;
                 flex: 1 0 auto;
         -webkit-align-items: center;
             -ms-flex-align: center;
                 align-items: center;
         -webkit-justify-content: center;
             -ms-flex-pack: center;
                 justify-content: center;
      }

      a.nav-link, .desktopNavInner a { cursor: pointer; }
      .microclimate .t1-nav-container .t1-nav > li a:hover { color: #1f70a2 !important; }
   /* Top Level Group */

   /* Second Level Groups */
   .desktopNav li .menuWrapper { position: absolute;
      left: 0;
      top:143px;
      margin:0px;
      float:none; width:100%;
      text-align:left;
      height:0;
      transition: all 500ms ease;
      overflow:hidden;
      padding:0;
   }

   .desktopNav li .menuWrapper .section-links {padding:20px 0;}

   .t1-menu-container .t1-menu .t2-link-list .column li,
    .t1-menu-container .t1-menu .t2-link-list li.column  {font-weight:normal;}

    .microclimate .t1-nav-container .t1-nav>li:first-child div.col-sm-12 {display:none;}

    .menuWrapper .section-links .nav-close {position:absolute;bottom:0;left:0;right:0;}


   .structHead.sticky .desktopNav li .menuWrapper{top:106px;background: #ffffff;border-bottom:2px solid #f3f3f3;}
   .desktopNav li .menuWrapper ul{width:100%;margin:0 auto;padding-left:5%;float:none;}
   .desktopNav .liWrap {display:inline-block;float:left;width:33.333336%;}
   .desktopNav .liWrap.fifty {width:50%;}
   .desktopNav li.single{display:inline-block;width:auto;}
   .desktopNav li li { width: 100%; border:none; margin: 0; padding:0;background:none;line-height:normal;text-transform:none;}
   .desktopNav ul li:hover li a{}
   .desktopNav ul li:hover li a:hover{}
   .desktopNav li li:hover > a {  }

   .desktopNav li.sfHover {background:#ebe9e6;}


   /* The Magic */
   .desktopNav li.sfHover .menuWrapper { left: 0;}
   .desktopNav li.sfHover .menuWrapper { left: 0; height:330px; background: #ebe9e6;transition: all 500ms ease;}

   /*Fix for the Sticking*/
   .desktopNav li.sfHover { }

   /* mobile styles */
   .microclimate .t1-menu-container .mobile-collapsible {margin: 0 auto;}
   .mobile-collapsible ul {list-style:none;padding:0; margin:0; position:relative; width:100%;}
   .mobile-collapsible ul ul {margin-left: 40px;}
   .microclimate .t1-menu-container .mobile-collapsible > ul > li > a {z-index:10; display:block;}
   #mobNav span.accordion-btn-wrap { z-index:0; padding:1em 0; font-size:16px; }

   /* mobile member toolbar */
   .mobile-membertools ul {padding:0; margin:0;}
   .mobile-membertools ul li {list-style:none;padding:2.5% 3%; border-bottom:solid 1px rgba(255,255,255,.3);}
   .mobile-membertools ul li:last-child {border-width:0;}
   .mobile-membertools ul li a {color:#fff}
   .mobile-membertools ul li a:after {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0da";
        position:absolute;
        right:5%;
        line-height:16px;
    }

/* LEFT COLUMN
---------------------------------------------*/
/* Secondary Navigation - General Styles */
.secondaryNav ul {margin:0; padding:0; list-style:none;}
.secondaryNav ul li {}
.secondaryNav ul li a {display:block; line-height:normal;}

/* Secondary Navigation - First Level */
.secondaryNav > ul {margin-bottom:30px;}
.secondaryNav > ul > li {}
.secondaryNav > ul > li > a {padding:5px;}

/* Secondary Navigation - Second Level */
.secondaryNav > ul > li > ul {}
.secondaryNav > ul > li > ul > li {}
.secondaryNav > ul > li > ul > li a {display:block; padding:5px 5px 5px 30px;}


/* right nav */
.t2-nav-container ul ul {border-bottom: 1px solid #d7d7d7;}
.t2-nav-container ul ul li {font-size:.9em;padding-left:.4em;}


/* BODY ELEMENTS
---------------------------------------------*/
.structBody {float:left;padding:0em 0; width:100%;background:#fff;}

.midWrap {padding-bottom:3em;}

/* Page Name/Title */
.pageName {}
.pageName h1 {margin: 0 0 10px;}

/* Breadcrumbs */
.structBody .breadCrumbs {margin-bottom:2em}
.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
.structBody .breadCrumbs ul li:before {content: "»";}
.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
.structBody .breadCrumbs ul li:first-child:before {content:"";}
.structBody .breadCrumbs ul li.selected a{font-weight:bold;}

/* News Listing */
.newsItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.newsItem:first-of-type {padding-top:0; border:none;}
.newsItem .thumb {float:left; width:120px;}
.newsItem .thumb img {display: block;padding: 3px;background: #fff;border: 1px solid #ccc;width: 100%;}
.newsItem .text {padding-left:140px;}
.newsItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:bold;}
.newsItem .title a {}
.newsItem .preview {}

/* Events Listing */
.eventItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.eventItem:first-of-type {padding-top:0; border:none;}
.eventItem .date {float:left; width:60px;background:#fff; border:1px solid #ccc;text-align:center;}
.eventItem .date .month {text-transform:uppercase; font-weight:bold; font-size:0.85em; line-height:1em; background:#ccc; padding:5px 0;}
.eventItem .date .day {font-size:2em; line-height:1.5em;}
.eventItem .text {padding-left:80px;}
.eventItem .title {font-size:1.2em; line-height:normal; padding:0 0 5px; font-weight:bold;}
.eventItem .title a {}
.eventItem .preview {}

/* Feature Rotator */
.wideArea {margin-top:1em; margin-bottom:2em;}
.bx-wrapper {position:relative;}
.bx_slide {position:relative;}
.bx_slide .sldimg {}
.bx_slide .sldtxt {position:absolute; bottom:20px; left:20px; width:40%;background:#000; background:rgba(0,0,0,0.8); color:#fff; padding:20px;}
.bx_slide .sldtxt .title {font-size:1.25em; font-weight:bold; text-transform:uppercase; padding:0 0 10px;}
.bx_slide .sldtxt .title a {}
.bx_slide .sldtxt .preview {}

.bx-pager {position:absolute; bottom:20px; right:20px;z-index:100;}
.bx-pager a {display:block; width:20px; height:20px; border-radius:50%; background:#fff;text-indent:-999em;}
.bx-pager a.active {background:#000;}

.bx-controls-direction {}
.bx-controls-direction a {position:absolute; top:45%; z-index:100;}
.bx-controls-direction a.bx-prev {left:20px;}
.bx-controls-direction a.bx-next {right:20px;}


/* RIGHT COLUMN
---------------------------------------------*/
.right-nav-parent a {
    display: none;
}
.right-nav-parent a.selected {
    display: block;
}

h2.right-nav-parent a {color:#003055;}

/* Pre Footer
---------------------------------------------*/
.connect-container .connect-content .content-right .connect-items .item > div {position:absolute;top:0;bottom:0;right:0;left:0;}
@media only screen and (max-width:767px) {
.connect-container .connect-content .content-right .connect-items .item.social {min-height:125px;}
}


/* Footer Elements 
---------------------------------------------*/
footer {float:left; width:100%; color:#fff; padding:2em 0;}

footer ul.social {margin:0; padding:0;list-style:none;}
footer ul.social li {display:inline; padding:0 5px;}
footer ul.social li a {text-decoration:none;}

.toplink {display:block; text-align:center;font-size:0.85em; text-transform:uppercase; line-height:normal; padding:10px;}
.toplink a {text-decoration:none; }


.imod_eventDescription img{max-width:100%;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only
   ========================================================================== */

@media only screen and (min-width: 1024px){
/* Styles */
	

}

/* =============================================================================
   Tablets
   ========================================================================== */

@media only screen and (min-width: 700px) and (max-width: 1023px){
/* Styles */

.midWrap {padding-bottom:1em;}
.structRight {margin-bottom:2em;}
   
#nav {display:block;}
.memberTools{margin-bottom:10px;}
.memberTools li a{color:#fff;font-size:14px;}
.microclimate .header-container .university-nav{top:34px!important;}
}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {
/* Styles */

body {font-size:1.2em ;line-height:1.5em;}

#nav {display:block;}
	
#ContentMobileSearch {padding:1em 0; text-align:center; color:#ccc;}
#ContentMobileSearch input {background:#666;border:none; padding:0.5em 1em; width:80%;-webkit-border-radius: 20px; border-radius: 20px; color:#ccc;}
#ContentMobileSearch button,
#ContentMobileSearch label,
#ContentMobileSearch .SearchModuleSpacer {display:none;}

.bx_slide .sldtxt {position:relative; bottom:auto; left:0; width:100%; background:#000;}
.memberTools{display:none;}
}

/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

}

/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}


.desktopNav .sr-only-nav span {
   position: absolute;
   width: 1px;
   height: 1px;
   padding: 0;
   margin: -1px;
   overflow: hidden;
   clip: rect(0, 0, 0, 0);
   border: 0;
}